/*
 * Tapiocaui app
 * Copyright (C) 2005 INdT
 * @author Renato Araujo Oliveira Filho <renato.filho@indt.org.br>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA02111-1307USA
 */

#ifndef __TAPIOCAUI_STOCK_ICONS_H__
#define __TAPIOCAUI_STOCK_ICONS_H__

#include <glib/gmacros.h>

G_BEGIN_DECLS

#define TAPIOCAUI_STOCK_VOLUME_MUTE "stock_volume-mute.png"
#define TAPIOCAUI_STOCK_VOLUME_0    "stock_volume-0.png"
#define TAPIOCAUI_STOCK_VOLUME_MIN  "stock_volume-min.png"
#define TAPIOCAUI_STOCK_VOLUME_MED  "stock_volume-med.png"
#define TAPIOCAUI_STOCK_VOLUME_MAX  "stock_volume-max.png"
#define TAPIOCAUI_STOCK_MEDIA_PAUSE "stock_media-pause.png"
#define TAPIOCAUI_STOCK_MEDIA_PLAY  "stock_media-play.png"
#define TAPIOCAUI_STOCK_MIC         "stock_mic.png"


void tapiocaui_stock_icons_init (void);

G_END_DECLS

#endif
