/*
 * Tapiocaui app
 * Copyright (C) 2005 INdT
 * @author Renato Araujo Oliveira Filho <renato.filho@indt.org.br>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA02111-1307USA
 */

#ifndef __TAPIOCAUI_UTILS_H__
#define __TAPIOCAUI_UTILS_H__

#include <glib.h>
#include <stdio.h>

G_BEGIN_DECLS

#ifdef _DEBUG
#define tapiocaui_debug(...) tapiocaui_real_debug (__FUNCTION__, __FILE__, __LINE__, __VA_ARGS__);
#else
#define tapiocaui_debug(...) 
#endif

const gchar *tapiocaui_file       (const gchar *filename);
void         tapiocaui_real_debug (const char *func,
                                   const char *file,
                                   gint        line,
                                   const char *format, ...);

G_END_DECLS

#endif
